write down,forget
adidas eqt support ultra primeknit vintage white coming soon adidas eqt support ultra boost primeknit adidas eqt support ultra pk vintage white available now adidas eqt support ultra primeknit vintage white sz adidas eqt support ultra boost primeknit adidas eqt adv support primeknit adidas eqt support ultra boost turbo red white adidas eqt support ultra boost turbo red white adidas eqt support ultra boost turbo red adidas eqt support ultra whiteturbo adidas eqt support ultra boost off white more images adidas eqt support ultra boost white tactile green adidas eqt support ultra boost beige adidas eqt support ultra boost beige adidas eqt support refined camo drop adidas eqt support refined camo drop adidas eqt support refined running whitecamo adidas eqt support 93 primeknit og colorway ba7506 adidas eqt running support 93 adidas eqt support 93

nginx,luajit编译报错

<Category: Nginx> 查看评论

checking for library in /usr/local/lib/ and /usr/local/include/-2.0 (specified by the _LIB and _INC env) … not found        ./configure: error: ngx_http_lua_module requires the Lua or library and _LIB is defined as /usr/local/lib/ and _INC (path for lua.h) /usr/local/include/-2.0, but we cannot find there.

 

centos5.6下,同样脚本centos6没有问题

http://www.quwenqing.com/read-213.html

 

编辑 Makefile文件,找到ldconfig位置(75行)
原内容是:LDCONFIG= ldconfig -n
修改为:LDCONFIG= /sbin/ldconfig -n
然后对LuaJIT重新make install

 

本文来自: nginx,luajit编译报错